NaviServer - programmable web server

[ Main Table Of Contents | Table Of Contents | Keyword Index ]

# ns_parsehttptime(n) 4.99.8 naviserver "NaviServer Built-in Commands"

## Name

ns_parsehttptime - Convert a HTTP date format string into seconds

## Table Of Contents

## Synopsis

- ns_parsehttptime httptime

## Description

This command parses a string containing an HTTP date format string (see RFC 2616 Sec 3.3) and returns the number of seconds since 00:00:00 UTC Jan 1, 1970.

## COMMANDS

ns_parsehttptime httptime

## See Also

ns_fmttime, ns_httptime, ns_localtime, ns_parsehttptime, ns_parsetime, ns_time

## Keywords

time